Commit 2eb301e7 authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

LTS templates: Replace use of Wheezy with Jessie

parent b9ffa88b
Content-Type: text/plain; charset=utf-8
To: {{ to }}
Cc: {{ cc }}
Subject: About the security issues affecting {{ package }} in Wheezy
Subject: About the security issues affecting {{ package }} in Jessie
Dear maintainer(s),
The Debian LTS team recently reviewed the security issue(s) affecting your
package in Wheezy:
package in Jessie:
{%- if cve -%}
{% for entry in cve %}
https://security-tracker.debian.org/tracker/{{ entry }}
......
Content-Type: text/plain; charset=utf-8
To: {{ to }}
Cc: {{ cc }}
Subject: Wheezy update of {{ package }}?
Subject: Jessie update of {{ package }}?
Dear maintainer(s),
The Debian LTS team would like to fix the security issues which are
currently open in the Wheezy version of {{ package }}:
currently open in the Jessie version of {{ package }}:
{%- if cve -%}
{% for entry in cve %}
https://security-tracker.debian.org/tracker/{{ entry }}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment